#
# jpdftweak.desktop - shortcut to jPDF Tweak program
# Copyright (C) 2025  Paulina Laura Emilia
#
# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.  This file is offered as-is,
# without any warranty.
#
[Desktop Entry]
Categories=Java;Office;Publishing;
Comment=Combine, split, rotate, reorder, watermark, encrypt, sign and otherwise manipulate PDF files
Comment[pl]=Łączenie, dzielenie, obracanie, zmiana kolejności, znak wodny, szyfrowanie, podpisywanie i inne manipulowanie plikami PDF
Exec=java -jar "$(dirname -- %k)/../jpdftweak/jpdftweak.jar"
GenericName=PDF file manipulation tool
GenericName[pl]=Narzędzie do manipulacji plikami PDF
Icon=jpdftweak
Name=jPDF Tweak
StartupNotify=true
Terminal=false
TryExec=java
Type=Application
